.patient-sub-tab{
    .active{
        // min-width: 120px;
        // height: 30px;
        border-radius: 4px;
        background-image: linear-gradient(to right,#CC4D74,#F92969);
        color: #fff;
        font-family: Muli;
        // font-size: 12px;
        border: none;
        cursor: pointer
    }
    
}

